.u-section-1 .u-sheet-1 {
  min-height: 863px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 34px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 34px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 727px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 727px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 26px;
}

.u-section-1 .u-list-1 {
  width: 326px;
  margin: 21px 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 603px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-container-layout-3 {
  padding: 15px 0;
}

.u-section-1 .u-icon-1 {
  height: 26px;
  width: 26px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: -22px 10px 0 39px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 3px 10px 0 39px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin: 20px 10px 0 39px;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  margin: 20px auto 0 39px;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 15px 0;
}

.u-section-1 .u-icon-2 {
  height: 26px;
  width: 26px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: -22px 10px 0 39px;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  line-height: 1.6;
  font-weight: 400;
  margin: 3px 10px 0 39px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  margin: 20px 10px 0 39px;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  margin: 20px auto 0 39px;
  padding: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 15px 0;
}

.u-section-1 .u-icon-3 {
  height: 26px;
  width: 26px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: -22px 10px 0 39px;
}

.u-section-1 .u-text-8 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  line-height: 1.6;
  font-weight: 400;
  margin: 3px 10px 0 39px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  margin: 20px 10px 0 39px;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  margin: 20px auto 0 39px;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 727px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 16px 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.875rem;
  margin: 10px 54px 0 0;
}

.u-section-1 .u-form-1 {
  height: 463px;
  width: 344px;
  margin: 5px auto 0;
}

.u-section-1 .u-input-1 {
  height: 55px;
  background-image: none;
}

.u-section-1 .u-input-2 {
  height: 55px;
  background-image: none;
}

.u-section-1 .u-input-3 {
  background-image: none;
}

.u-section-1 .u-btn-9 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 599px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 285px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -23px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 8px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 8px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -23px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 8px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 8px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -23px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 8px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-1 .u-btn-8 {
    margin-left: 8px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 599px;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 274px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 688px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }

  .u-section-1 .u-form-1 {
    width: 692px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1268px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1032px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-icon-1 {
    height: 36px;
    width: 36px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -36px;
    margin-left: 66px;
  }

  .u-section-1 .u-icon-2 {
    height: 36px;
    width: 36px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
    margin-top: -36px;
    margin-left: 66px;
  }

  .u-section-1 .u-icon-3 {
    height: 36px;
    width: 36px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.875rem;
    margin-top: -36px;
    margin-left: 66px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 19px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 7px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 299px;
  }

  .u-section-1 .u-icon-1 {
    height: 28px;
    width: 28px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: -28px;
    margin-right: 142px;
    margin-left: 38px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-right: 66px;
    margin-left: 38px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 6px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 9px;
    margin-left: 38px;
  }

  .u-section-1 .u-icon-2 {
    height: 28px;
    width: 28px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
    margin-top: -28px;
    margin-right: 142px;
    margin-left: 38px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-right: 66px;
    margin-left: 38px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 6px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 9px;
    margin-left: 38px;
  }

  .u-section-1 .u-icon-3 {
    height: 28px;
    width: 28px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
    margin-top: -28px;
    margin-right: 142px;
    margin-left: 38px;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-right: 66px;
    margin-left: 38px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 6px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 9px;
    margin-left: 38px;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}